// NLS_CHARSET=UTF-8
/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
({

	// template
	'wizardPageHeading': "Povolit e-mailové oznámení",
	'wizardPageDescription': "Některé komponenty Jazz používají ke komunikaci s uživateli e-mail. Standardně e-mailové oznámení není povoleno. Chcete-li e-mailová oznámení povolit, vyberte v rozevírací nabídce volbu \"Povoleno\", nastavte vlastnosti konfigurace e-mailu a volitelně určete sadu uživatelů, kterým mají být e-maily odesílány (standardně je e-mail doručován všem uživatelům).",
	'step1Label': "Krok 3.1:",
	'step1Title': "Nastavit e-mailová oznámení",
	'step1Description': "Změny pracovní položky lze oznamovat e-mailem. Tato vlastnost je globálním přepínačem, který povoluje či zakazuje e-mailová oznámení.",
	'enableEmailLabel': "E-mailová oznámení:",
	'disabledOption': "Zakázáno",
	'enabledOption': "Povoleno",
	'step2Label': "Krok 3.2:",
	'step2Title': "Konfigurovat e-mailový server",		
	'step3Label': "Krok 3.3:",
	'step3Title': "Určit seznam příjemců e-mailových oznámení",
	'step3Description': "E-mailová oznámení lze odesílat všem uživatelům nebo určené skupině příjemců.",
	'restrictEmailLabel': "Omezit e-mailová oznámení na:",
	'noRestrictOption': "(Bez omezení)",
	'whitelistOption': "Filtr příjemců",
	'restoreLabel': "Návrat k uloženému",
	'testConnectionLabel': "Test připojení",

	// widget	
	'loading': "Načítání nastavení e-mailového oznámení...",  
	'testing': "Testování připojení k serveru SMTP...",  
	'disabled': "E-mailové oznámení je zakázáno. Zkonfigurujte nastavení nebo pokračujte klepnutím na tlačítko Další.",
	'pendingOk': "Konfigurace obsahuje nevyřízené změny. Otestujte připojení nebo pokračujte vrácením změn.",  
	'pendingErr': "Hodnoty některých vlastností jsou neplatné. Opravte označené vlastnosti nebo pokračujte vrácením změn.", 
	'pendingWarn': "Ověřte vlastnosti označené varováními. Otestujte připojení nebo pokračujte vrácením změn.", 
	'connectedOk': "Připojení SMTP je navázáno. Pokračujte klepnutím na tlačítko Další.",
	'connectedErr': "Připojení SMTP nelze navázat. Ověřte nastavení a zopakujte otestování.", 
	'connectedWarn': "Pokus o připojení SMTP vygeneroval varování. Vyřešte varování nebo pokračujte klepnutím na tlačítko Další.", 
	'saveErr': "Došlo k chybě při ukládání vlastností konfigurace.",
	
	'whitelist': "Řetězec filtrů příjemců omezující e-mailové oznámení. Může obsahovat zástupné znaky '*' a '?'. Např.: *@yourcompany.com",
	'connectionError': "Chyba při načítání stavu připojení."  
		
})	







