// NLS_CHARSET=UTF-8
/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008, 2009. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
({
	//template

	'wizardPageHeading': "Konfigurowanie rejestru użytkowników",
	'pleaseNote': "Uwaga:",
	'restrictedOptions': "Opcje rejestru użytkowników zostały ograniczone w oparciu o zainstalowaną licencję serwera.",  
	'step1Label': "Krok 5.1:",
	'step1Title': "Wybór typu rejestru użytkowników, który ma być używany",
	'typeLabel': "Typ rejestru użytkowników",
	'descriptionLabel': "Opis",
	'tomcatLabel': "Baza danych użytkowników na serwerze Tomcat",
	'tomcatDescription': "To jest najprostsza opcja konfiguracyjna, która umożliwia serwerowi Jazz Team Server zarządzanie użytkownikami i grupami przy użyciu bazy danych serwera Tomcat.",
	'ldapLabel': "LDAP",
	'ldapDescription': "Jeśli w organizacji do centralnego zarządzania użytkownikami i grupami używany jest serwer LDAP i jeśli ten serwer LDAP oraz serwer aplikacji zostały skonfigurowane zgodnie z opisem umieszczonym w podręczniku konfiguracji serwera, wybierz tę opcję, aby serwer Jazz Team Server mógł używać serwera LDAP do uzyskiwania informacji o użytkownikach i grupach.",
	'unknownLabel': "Rejestr zewnętrzny inny niż LDAP",
	'unknownDescription': "Wybierz tę opcję, jeśli chcesz używać rejestru zewnętrznego innego niż LDAP. Wybierając tę opcję, należy ręcznie utworzyć w repozytorium platformy Jazz użytkowników odpowiadających użytkownikom w rejestrze zewnętrznym.",

	// widget

	'reviewAdminLink': "Więcej informacji można znaleźć na stronie ${0}Zarządzanie kluczami licencyjnymi${1} interfejsu użytkownika administracyjnego.",
	'seeServerStatus': "Więcej informacji można znaleźć na stronie ${0}Podsumowanie statusu serwera administracyjnego${1}.",
	'userRegistry': "Podstawowe informacje dotyczące użytkowników i grup serwer Jazz Team Server uzyskuje z ${0}rejestru użytkowników${1}. W odniesieniu do rejestru użytkowników można wybrać jedną z następujących opcji:",
	'errorSavingConfig': "Wystąpił błąd podczas zapisywania właściwości konfiguracyjnych.",
	'errorLoadingUserRegistry': "Wystąpił problem podczas ładowania ustawień rejestru użytkowników.",
	'loading': "Ładowanie ustawień rejestru użytkowników...",
	'adminNotDisabled': "Dostęp użytkownika ADMIN nie został wyłączony. Aby go wyłączyć, należy przeprowadzić uwierzytelnienie jako użytkownik inny niż ADMIN.",
	'adminRolesNotDisabled': "Role użytkownika ADMIN nie zostały usunięte. Aby usunąć role użytkownika ADMIN, należy przeprowadzić uwierzytelnienie jako użytkownik inny niż ADMIN. Użytkownik ADMIN może mieć ograniczony dostęp do interfejsu użytkownika WWW.",
	'clickNext': "  Kliknij przycisk Dalej, aby kontynuować.",
	'selectClientLicense': "Wybierz odpowiednie licencje Client Access License, które mają zostać przypisane do użytkownika.",
	'noClientLicenses': "Brak zainstalowanych licencji Client Access License na serwerze.",
	'seeDBConfig': "Aby dopasować ustawienia bazy danych, uzupełnij informacje znajdujące się na stronie ${0}Konfigurowanie bazy danych${1}. ",
	'errorFetchingLicense': "Wystąpił problem podczas pobierania informacji licencyjnych z repozytorium.",
	'noLicensesEnabled': "Aktualnie przypisywanie licencji nie zostało włączone, ponieważ brak jest dostępnych licencji.",
	'disableAdmin': "Na platformie Jazz zdefiniowano domyślnego użytkownika ADMIN w celu umożliwienia zalogowania się na nowym serwerze, skonfigurowania serwera i utworzenia początkowego użytkownika grupy JazzAdmins. W celu zapewnienia rozszerzonych zabezpieczeń serwera w tym momencie zaleca się wyłączenie dostępu na poziomie użytkownika ADMIN.",
	'changeAdminPasword': "Jeśli dostęp na poziomie użytkownika ADMIN nie zostanie wyłączony, należy przynajmniej po skonfigurowaniu serwera Jazz Team Server zmienić domyślne hasło użytkownika ADMIN.", 
	'importUserLabel': "Importowanie nowego użytkownika z katalogu LDAP",
	'importUserDescription': "Zakończenie powyższego kroku konfiguracji katalogu LDAP pozwoli na automatyczne zaimportowanie początkowego użytkownika przez program konfiguracji serwera Jazz Team Server. Serwer aplikacji i serwer LDAP powinny zostać skonfigurowane przed wykonaniem tego kroku, a użytkownik powinien być zalogowany w aplikacji instalacyjnej jako członek roli JazzAdmins z katalogu LDAP. Po wypełnieniu tej strony i kliknięciu przycisku Dalej użytkownik zostanie zaimportowany do repozytorium. Wszystkie wybrane poniżej licencje Client Access License zostaną przypisane do tego nowego użytkownika.", 
	'accessUserError': "Wystąpił problem podczas uzyskiwania dostępu do danych użytkownika.", 
	'dbUnavailable': "Usługa bazy danych nie jest dostępna. Status bazy danych:", 
	'unknownError': "Wystąpił nieznany błąd.", 
	'configureDbFirstHeading': "Skonfiguruj połączenie z bazą danych przed kontynuowaniem",
	'configureDbFirstDescription': "Serwer Jazz Team Server nie może połączyć się z bazą danych. Serwer musi nawiązać połączenie z bazą danych przed przystąpieniem do konfigurowania ustawień rejestru użytkowników.", 
	'disableAdminLabel': "Wyłączenie domyślnego dostępu na poziomie użytkownika ADMIN", 
	'success': "Pomyślnie skonfigurowano rejestr użytkowników.",
	'assignLicenseHeading': "Przypisanie licencji Client Access License", 
	'seeLog': "Szczegóły można znaleźć w dzienniku serwera.", 
	'loginLdapImport': "Aby zaimportować użytkownika i przypisać licencje, należy przeprowadzić uwierzytelnienie jako użytkownik z katalogu LDAP.", 
	'newUserLookupError': "Wystąpił problem podczas wyszukiwania nowego użytkownika.", 
	'savingSettings': "Zapisywanie ustawień...", 
	'computeQueryError': "Wystąpił problem podczas przetwarzania zapytań LDAP.", 
	'newUserLoginError': "Wystąpił błąd podczas próby zalogowania się jako nowy użytkownik",
	'newUserCreateError': "Wystąpił błąd podczas próby utworzenia nowego użytkownika:",
	'licenseAssignError': "Wystąpił błąd podczas przypisywania licencji do nowego użytkownika:", 
	'disableAdminError': "Wystąpił błąd podczas wyłączania dostępu na poziomie użytkownika ADMIN:", 
	'removeRolesError': "Wystąpił błąd podczas usuwania ról użytkownika ADMIN:", 
	'createOAuthError': "Wystąpił błąd podczas tworzenia klucza konsumenta OAuth.",
	'selectRegistry': "Wybierz z listy typ rejestru użytkowników.", 
	'invalidEmail': "Niepoprawny adres poczty elektronicznej", 
	'propertyLabel': "Właściwość",
	'valueLabel': "Wartość",
	'descriptionLabel': "Opis",
	'newUserCreateUnknownError': "Wystąpił nieznany błąd podczas próby utworzenia nowego użytkownika. Sprawdź konfigurację serwera.",  
	'userIdLabel': "ID użytkownika", 
	'userIdDescrption': "Identyfikator użytkownika (np. jkowalski)",
	'nameLabel': "Nazwa", 
	'nameDescrption': "Pełna nazwa (np. Jan Kowalski)",
	'emailLabel': "Adres e-mail", 
	'emailDescrption': "Adres e-mail (np. jkowalski@przyklad.com)",	
	'passwordLabel': "Hasło", 
	'passwordDescrption': "Wprowadź hasło, które będzie łatwe do zapamiętania, ale trudne do odgadnięcia dla innych.",
	'passwordLabel2': "Wpisz ponownie hasło", 
	'passwordDescrption2': "Wpisz ponownie hasło, aby zapobiec błędom pisowni.",
	'passwordMismatch': "Hasła nie są zgodne",
	'typeLabel': "Typ", 
	'availabilityLabel': "Status",
	'createUser': "Wypełnij formularz, aby utworzyć nowego użytkownika, i naciśnij przycisk Dalej.",
	'createAccountLabel': "Tworzenie konta administratora", 
	'createAccountDescription': "Aktualnie zalogowanym użytkownikiem jest użytkownik domyślny (ADMIN). Utwórz dla siebie konto administratora przy użyciu poniższego formularza. Po kliknięciu przycisku \"Dalej\" na serwerze Jazz Team Server zostanie utworzone konto nowego użytkownika. Do nowego konta zostanie przypisana rola JazzAdmins pozwalająca na logowanie się do interfejsu użytkownika administracyjnego.",
	'correctFields': "Popraw poniższe pola.",
	'createUserLabel': "Tworzenie dla siebie użytkownika na serwerze Jazz Team Server",
	'createUserDescription': "Użyj poniższego formularza w celu utworzenia użytkownika na serwerze Jazz Team Server. Identyfikator użytkownika platformy Jazz musi być taki sam jak identyfikator logowania.",
	'userExistsLabel': "Użytkownik istnieje na serwerze Jazz Team Server",
	'userExistsDescrpition': "Pomyślnie utworzono nowego użytkownika z rolą JazzAdmins.",
	'step2Label': "Krok 5.2:",   
	'step3Label': "Krok 5.3:",  
	'step4Label': "Krok 5.4:"
})







