// NLS_CHARSET=UTF-8
/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
({
	//template
	
	'wizardPageHeading': "配置資料庫",
	'wizardPageDescription': "依預設，您已安裝的 Jazz Team Server 含有使用 JDBC 連線的預先配置的資料庫。您可以保留這個預設值，也可以選擇另一個資料庫供應商和/或連線類型。如果您變更預設值，您可能需要配置一些其他內容。另外，如果您變更預設值，請利用「測試連線」按鈕來驗證 Jazz Team Server 能夠利用您提供的連線資訊，與資料庫順利通訊。",
	'pleaseNote': "請注意：",
	'restrictedOptions': "已根據安裝的伺服器授權來限制資料庫供應商選項。",  
	
		
	'step1Label': "步驟 2.1：",
	'step1Title': "配置資料庫供應商和連線類型",	
	'vendorLabel': "資料庫供應商：",
	'connectionTypeLabel': "連線類型：",
	'j2eeLabel': "J2EE",
	'jdbcLabel': "JDBC",
	'step2Label': "步驟 2.2：",
	'step2Title': "配置資料庫連線內容",
	'restoreLabel': "還原至已儲存",
	'testConnectionLabel': "測試連線",
	'step3Label': "步驟 2.3：",
	'step3Title': "建立資料庫表格",	
	'createTablesButton': "建立表格",
	
	'DBneedsTables': "資料庫存在，但未配置成包含 Jazz。請利用第 2.3 步驟的「建立表格」按鈕來配置 Jazz 資料庫。",
	'createTablesIntro': "指定的資料庫存在，但沒有 Jazz 表格。請按下面的「建立表格」按鈕來建立必要的表格。建立表格可能需要幾分鐘。",
	'settingsSaved': "已儲存資料庫設定。",
	'creationSuccess': "已順利建立資料庫表格。請按「下一步」，繼續作業。",
	'creationFail': "建立資料庫表格時，發生錯誤。請重試。",
	'creationProgress': "正在建立資料庫表格。可能需要幾分鐘...",
	'tablesExist': "資料庫表格已存在。",
	
	'jdbcLocExample': "範例：${0}",
		
	// widget

	'reviewAdminLink': "檢閱「管理使用者介面」的${0}授權金鑰管理${1}頁面，以取得相關資訊。",
	
	'loading': "正在載入資料庫連線設定...",  
	'testing': "正在測試資料庫連線...",  
	'pendingOk': "配置含有擱置變更。測試連線，繼續作業。",  
	'pendingErr': "部分內容值無效。更正設了旗標的內容，繼續作業。", 
	'pendingWarn': "請驗證設了警告旗標的內容。測試連線，繼續作業。", 
	'connectedOk': "已建立資料庫連線。按「下一步」，繼續作業。",
	'connectedErr': "無法建立資料庫連線。解決錯誤，繼續作業。", 
	'connectedWarn': "試圖建立資料庫連線，出現警告。解決問題，繼續作業。", 
	'saveErr': "儲存配置內容時，發生錯誤。",
	
	'connectionError': "提取連線狀態時，發生錯誤。"
})	







