// NLS_CHARSET=UTF-8
/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
({
	//template
	
	'wizardPageHeading': "配置数据库",
	'wizardPageDescription': "缺省情况下，您安装的 Jazz Team Server 包含一个预先配置的数据库，该数据库使用 JDBC 连接。您可以保留这个缺省数据库，也可以选择另一个数据库供应商和/或连接类型。如果变更缺省数据库，那么可能需要配置一些其他属性。并且，如果变更缺省数据库，请使用“测试连接”按钮来验证 Jazz Team Server 能否使用您提供的连接信息成功地与该数据库进行通信。",
	'pleaseNote': "请注意：",
	'restrictedOptions': "已根据所安装的服务器许可证对数据库供应商选项进行限制。",  
	
		
	'step1Label': "步骤 2.1：",
	'step1Title': "配置数据库供应商和连接类型",	
	'vendorLabel': "数据库供应商：",
	'connectionTypeLabel': "连接类型：",
	'j2eeLabel': "J2EE",
	'jdbcLabel': "JDBC",
	'step2Label': "步骤 2.2：",
	'step2Title': "配置数据库连接属性",
	'restoreLabel': "复原为保存的内容",
	'testConnectionLabel': "测试连接",
	'step3Label': "步骤 2.3：",
	'step3Title': "创建数据库表",	
	'createTablesButton': "创建表",
	
	'DBneedsTables': "该数据库已存在，但您尚未将其配置为包含 Jazz。请使用步骤 2.3 中的“创建表”按钮为 Jazz 配置该数据库。",
	'createTablesIntro': "指定的数据库已存在，但不存在任何 Jazz 表。请单击下面的“创建表”按钮以创建必需的表。创建表的操作可能要耗用几分钟时间。",
	'settingsSaved': "已保存数据库设置",
	'creationSuccess': "已成功地创建数据库表。请单击“下一步”继续。",
	'creationFail': "创建数据库表时发生错误。请重试。",
	'creationProgress': "正在创建数据库表。这可能要耗用几分钟时间...",
	'tablesExist': "数据库表已存在。",
	
	'jdbcLocExample': "示例：${0}",
		
	// widget

	'reviewAdminLink': "有关更多信息，请查看“管理”UI 的${0}许可证密钥管理${1}页面。",
	
	'loading': "正在装入数据库连接设置...",  
	'testing': "正在测试与数据库的连接...",  
	'pendingOk': "配置包含暂挂的变更。请测试连接，然后继续。",  
	'pendingErr': "某些属性值无效。请更正所标记的属性，然后继续。", 
	'pendingWarn': "请验证带有警告标志的属性。测试连接，然后继续。", 
	'connectedOk': "已建立数据库连接。请单击“下一步”继续。",
	'connectedErr': "未能建立数据库连接。请更正错误，然后继续。", 
	'connectedWarn': "已尝试建立数据库连接，但出现警告。请处理这些警告，然后继续。", 
	'saveErr': "保存配置属性时发生错误。",
	
	'connectionError': "访存连接状态时发生错误。"
})	







